Repocop reports by srpm

  rpm id test Status message
bashdb-4.0-alt2.src altlinux-policy-tex-buildreq-tetex info TeX policy forbids explicit dependencies on obsolete TeTeX. But build dependency on tetex-core is found. Please, replace with TeX-neutral or TexLive dependency.
bashdb-4.0-alt2.src unmet-dependency-build-missing-package fail build dependency tetex-core not found.

generated by repocop at Mon May 21 04:43:16 2018